#! /usr/bin/make -f

export PYBUILD_NAME=kiwisolver

export PYBUILD_DESTDIR_python3=debian/python3-kiwisolver


%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -A releasenotes.rst

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS='PYTHONPATH={build_dir} {interpreter} -m pytest -v py/tests/' dh_auto_test
